{{ form_start(form) }}
<div class="form-group">

        <div class="col-12">
            {{ form_label(form.zone) }}
            {{ form_widget(form.zone, {'attr': {'class': 'form-control'}}) }}

        </div>
        <div class="col-12">
            {{ form_label(form.name) }}
            {{ form_widget(form.name, {'attr': {'class': 'form-control'}}) }}
        </div>

</div>
<button class="btn btn-primary float-right save w-100 mt-2" type="submit">Save</button>
{{ form_end(form) }}
